/* MAIN LAYOUT DIVS
--------------------------------------------------------- */
body#bd {
	color: #3b3b3b;
	background: #29A629
;
}

#wrapper{
	width:1020px;
	margin:0px auto;
	padding:0;
}

.topbar{
	width:1020px;
	height:30px;
	background: #3b3b3b;
	float:left;
}

.search{
	width:344px;
	margin:5px 0px 0px 0px;
	float:right;
}

.search_txt{
	width:50px;
	font-size:13px;
	line-height:18px;
	color:#ffffff;
	float:left;
}

.search_input input{
	width:260px;
	height:16px;
	font-size:12px;
	color:#000000;
	line-height:16px;
	background:#FFFFFF;
	border:none;
	float:left;
	margin:0px 4px 0px 0px;
}

.search_go a {
	width:24px;
	height:18px;
	display:block;
	line-height:18px;
	text-align:center;
	color: #FFFFFF;
	font-size: 13px;
	font-weight:bold;
	text-decoration:none;
	background:#007446;
	float:left;
}

.search_go a:hover {
	color: #FFFFFF;
}

.topwrap{
	width:1020px;
	height:120px;
	background: url(../images/top_bg.jpg) left no-repeat;
	float:left;
}

.logo{width:460px;margin:15px 0px 0px 12px;float:left;}

.topright {
	width:470px;
	/*height:128px;*/
	padding-right:10px;
	float:right;
}

.trlink {
	margin:10px 0px 0px 0px;
	padding:0px;
	list-style-type:none;
	float:right;
}

.trlink li {
	height:14px;
	margin:0px 0px 0px 5px;
	padding:0px;
	line-height:14px;
	color: #000000;
	font-size: 12px;
	float:left;
}

.trlink li a {
	color: #3b3b3b;
	line-height:14px;
	font-size: 12px;
	font-weight:normal;
	text-decoration: none;
}
.trlink li a:hover {
	text-decoration: underline;
}

.midimage_out{
	width:1020px;
	background:#ffffff;
	float:left;
}

.block_bl{
	width:385px;
	height:107px;
	color:#ffffff;
	font-size:30px;
	line-height:16px;
	font-weight:bold;
	text-align:justify;
	background: url(../images/black_bl.png) no-repeat;
	padding:20px;
	margin:185px 0px 0px 575px;
	position:absolute;
	z-index:100;
}

.block_bl_hd{
	color:#22b24c;
	text-transform:uppercase;
	font-size:22px;
	line-height:28px;
}

.midimage{
	width:1000px;
	height:354px;
	padding:10px;
	border-top:1px #e9e9e9 solid;
	border-bottom:1px #e9e9e9 solid;
	margin:10px 0px 20px 0px;
	float:left;
}

.midimage_view a {
	width:90px;
	height:30px;
	margin:164px 0px 0px 437px;
	padding:0px;
	line-height:30px;
	text-align:center;
	color: #FFFFFF;
	font-size: 13px;
	text-decoration:none;
	background-color:#cc0000;
	float:left;
}

.midimage_view a:hover {
	color:#000000;
}

.midwrap{
	width:1020px;
	padding:0px 0px 30px 0px;
	background:#FFFFFF;
	float:left;
}

.mid_left{width:666px;margin:0px 0px 0px 10px;float:left;}
.mid_right{width:314px;margin:0px 10px 0px 0px;float:right;}


.welcome{
	width:666px;
	text-align:justify;
	border-bottom:1px #c6c6c6 solid;
	padding:0px 0px 40px 0px;
	float:left;
}

.welcome span{
	font-size:27px;
	color:#007446;
	text-transform:uppercase;
	line-height:40px;
}

.welcome img{
	float:left;
	padding:0px 15px 15px 0px;
}


.greyblock{
	width:660px;
	margin:20px 0px 0px 5px;
	clear:both;
	float:left;
}

.greyblock ul{
	width:660px;
	margin:0px;
	padding:0px;
	list-style-type:none;
	float:left;
}

.greyblock ul li{
	width:184px;
	margin:0px 0px 0px 0px;
	padding:0px;
	float:left;
}

.greyblock ul li.gbsep{
	width:1px;
	height:220px;
	margin:0px 25px 0px 25px;
	padding:0px;
	background:#e9e9e9;
	float:left;
}

.greyblock ul li ul{
	width:184px;
	margin:0px;
	padding:0px;
	list-style-type:none;
	float:left;
}

.greyblock ul li ul li{
	width:184px;
	margin:0px;
	padding:0px;
	float:left;
}

.greyblock ul li ul li.ghead{
	height:34px;
	font-size:12px;
	line-height:34px;
	text-transform:uppercase;
	font-weight:bold;
	text-align:center;
	background:url(../images/grey_hd.png) no-repeat;
	
}

.greyblock ul li ul li.ghd1{color: #e78005;}
.greyblock ul li ul li.ghd2{color: #639300;}
.greyblock ul li ul li.ghd3{color: #0281ce;}

.greyblock ul li ul li.gbtxt{
	width:184px;
	font-size:11px;
	line-height:16px;
	float:left;
}

.greyblock ul li ul li i{
	font-style:italic;
	font-weight:bold;
}

.greyblock ul li ul li a {
	color:#474747;
	font-size: 11px;
	line-height:12px;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-weight:normal;
	float:left;
	text-decoration: none;
}
.greyblock ul li ul li a:hover {
	text-decoration: underline;
}


.account{
	width:314px;
	margin:0px 0px 0px 0px;
	background:#e6e8e8;
	float:left;
}

.account ul{
	width:314px;
	margin:0px 0px 0px 0px;
	padding:0px;
	list-style-type:none;
	float:left;
}

.account ul li{
	width:314px;
	margin:0px 0px 0px 0px;
	padding:0px;
	float:left;
}

.account ul li.ahd{
	font-size:12px;
	line-height:30px;
	font-weight:bold;
	text-align:center;
	color:#000000;
	margin:0px 0px 0px 0px;
	border-bottom:1px #ffffff solid;
}

.account ul li ul{
	width:294px;
	margin:0px 0px 0px 0px;
	padding:10px;
	list-style-type:none;
	float:left;
}

.account ul li ul li{
	width:294px;
	font-size:11px;
	line-height:16px;
	color:#000000;
	margin:0px 0px 7px 0px;
	padding:0px;
	border:none;
	float:left;
}

.account ul li ul li a {
	color: #000000;
	font-size: 11px;
	padding:0px 15px 0px 15px;
	text-decoration: none;
}
.account ul li ul li a:hover {
	text-decoration: underline;
}

.account ul li ul li.acsubmit a {
	width:60px;
	height:20px;
	padding:0px;
	line-height:20px;
	text-align:center;
	color: #FFFFFF;
	font-size: 11px;
	font-weight:bold;
	text-decoration:none;
	background:#134c79;
	float:right;
}
.account ul li ul li.acsubmit input {
	width:60px;
	height:24px;
	padding:0px;
	text-align:center;
	color: #FFFFFF;
	font-size: 11px;
	font-weight:bold;
	text-decoration:none;
	background:#134c79;
	float:right;
}


.account ul li ul li.acsubmit a:hover {
	color: #FFFFFF;
}

.account_input input{
	width:290px;
	height:16px;
	font-size:12px;
	color:#000000;
	line-height:16px;
	background-color:#FFFFFF;
	border:2px #dbdcdc solid;
}




.news{
	width:314px;
	margin:10px 0px 0px 0px;
	background:#134c79;
	float:left;
}

.news ul{
	width:314px;
	margin:0px 0px 0px 0px;
	padding:0px;
	list-style-type:none;
	float:left;
}

.news ul li{
	width:314px;
	margin:0px 0px 0px 0px;
	padding:0px;
	float:left;
}

.news ul li.nhd{
	font-size:12px;
	line-height:40px;
	font-weight:bold;
	text-align:center;
	color:#ffffff;
	margin:0px 0px 0px 0px;
	border-bottom:1px #ffffff solid;
}

.news ul li ul{
	width:294px;
	margin:0px 0px 0px 0px;
	padding:10px;
	list-style-type:none;
	float:left;
}

.news ul li ul li{
	width:294px;
	font-size:11px;
	line-height:16px;
	color:#ffffff;
	margin:0px 0px 0px 0px;
	padding:0px;
	border:none;
	float:left;
}

.news ul li ul li img{
	padding:5px 10px 0px 0px;
	float:left;
}

.news ul li ul li span{
	color:#cffb77;
	float:left;
}

.news ul li a {
	color:#cffb77;
	font-size: 11px;
	line-height:16px;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-weight:normal;
	text-decoration: none;
	float:right;
}
.news ul li a:hover {
	text-decoration: underline;
}


.letter{
	width:314px;
	margin:10px 0px 0px 0px;
	background:#007446;
	float:left;
}

.letter ul{
	width:314px;
	margin:0px 0px 0px 0px;
	padding:0px;
	list-style-type:none;
	float:left;
}

.letter ul li{
	width:314px;
	margin:0px 0px 0px 0px;
	padding:0px;
	float:left;
}

.letter ul li.lhd{
	font-size:12px;
	line-height:30px;
	font-weight:bold;
	text-align:center;
	color:#ffffff;
	margin:0px 0px 0px 0px;
	border-bottom:1px #ffffff solid;
}

.letter ul li ul{
	width:294px;
	margin:0px 0px 0px 0px;
	padding:10px;
	list-style-type:none;
	float:left;
}

.letter ul li ul li{
	width:294px;
	font-size:12px;
	line-height:16px;
	color:#ffffff;
	margin:0px 0px 7px 0px;
	padding:0px;
	border:none;
	float:left;
}

.letter ul li ul li span{
	width:40px;
	font-size:13px;
	line-height:20px;
	color:#ffffff;
	font-weight:bold;
	float:left;
}

.letter ul li ul li.ltsubmit a {
	width:60px;
	height:20px;
	padding:0px;
	line-height:20px;
	text-align:center;
	color: #007446;
	font-size: 11px;
	font-weight:bold;
	text-decoration:none;
	background:#ffffff;
	float:right;
}
.letter ul li ul li.ltsubmit input {
	width:60px;
	height:20px;
	padding:0px;
	/*line-height:20px;*/
	text-align:center;
	color: #007446;
	font-size: 11px;
	font-weight:bold;
	text-decoration:none;
	background:#ffffff;
	float:right;
}


.letter ul li ul li.ltsubmit a:hover {
	color: #007446;
}

.letter_input input{
	width:250px;
	height:16px;
	font-size:12px;
	color:#000000;
	line-height:16px;
	background-color:#FFFFFF;
	border:2px #005b33 solid;
	float:left;
}


.footblwrap{
	width:1000px;
	padding:10px;
	color:#000000;
	font-size:14px;
	font-weight:bold;
	background:black;
	float:left;
}

.footlink {
	width:1000px;
	margin:0px 0px 0px 0px;
	padding:0px;
	list-style-type:none;
	float:left;
}

.footlink li {
	width:190px;
	margin:0px 10px 0px 0px;
	padding:0px;
	float:left;
}

.footlink li.fsep {
	border-right: 1px #3b3b3b solid;
}
.footlink li.fend {
	margin:0px 0px 0px 0px;
}

.footlink li ul {
	width:190px;
	margin:0px 0px 0px 0px;
	padding:0px;
	list-style-type:none;
	float:left;
}

.footlink li ul li {
	width:180px;
	line-height:14px;
	margin:0px 0px 0px 0px;
	padding:0px 10px 0px 0px;
	float:left;
}

.footlink li a {
	color: #3b3b3b;
	font-size: 11px;
	line-height:14px;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-weight:normal;
	text-decoration: none;
}
.footlink li a:hover {
	text-decoration: underline;
}

.footer{
	width:1000px;
	height:50px;
	text-align:left; /******-------------where federal law------------------*****/
	color:#FFFFFF;
	font-size:11px;
	padding:10px;
	background: #3b3b3b;
	float:left;
}


.footer a{
	font-size:11px;
	color:#FFFFFF;
	text-decoration:none;
}
.footer a:hover{
	text-decoration:underline;
}



/******-----------------------------INNER PAGE-------------------*****/

.head_inner{
	width:980px;
	height:82px;
	color: #3b3b3b;
	font-size: 30px;
	line-height:80px;
	background: url(../images/head_in.jpg) left no-repeat;
	padding:0px 20px 0px 20px;
	clear:both;
	float:left;
}

.menu{
	width:220px;
	margin:0px 0px 0px 10px;
	float:left;
}
.menu ul {
	list-style:none; 
	float:left; 
	padding:0px;
	margin:0px;
	width:220px;
}
.menu ul li {
	float:left; 
	width:220px;
	height:30px;
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
	background:#33CCFF;
	border-bottom:1px #4078a4 solid;
}

.menu ul li a {
	float:left;
	width:210px;
	display:block;
	color:#000000;
	line-height:30px;
	font-weight:normal;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size:12px;
	text-decoration:none;
	padding:0px 0px 0px 10px;
}

.menu ul li a:hover {
	background:#bce1f8;
}
.menu ul li a.active1 {
	background:#bce1f8;
}

.content_inner{
	width:750px;
	min-height:290px;
	padding:0px 20px 0px 20px;
	float:left;
}

.content_inner1{
	width:980px;
	min-height:290px;
	padding:0px 20px 0px 20px;
	float:left;
}

.content_bl{
	width:960px;
	float:left;
}

.list{
	list-style-type:none;
}

.list li{
	margin:0px 0px 10px 0px;
	padding:0px 0px 0px 20px;
	background:url(../images/arrow_gry.png) left no-repeat;
}

.list1{
	width:955px;
	padding:0px;
	margin:20px 0px 30px 0px;
	list-style-type:none;
	float:left;
}

.list1 li{
	width:955px;
	margin:0px 0px 0px 0px;
	padding:0px;
	float:left;
}

.list1 li ul{
	width:445px;
	padding:0px;
	margin:0px 30px 0px 0px;
	list-style-type:none;
	float:left;
}

.list1 li ul li{
	width:425px;
	margin:0px 0px 20px 0px;
	padding:0px 0px 0px 20px;
	background:url(../images/arrow_gry.png) top left no-repeat;
	float:left;
}

.inblock{
	width:760px;
	text-align:center;
	background:#0779d4;
	padding:10px 10px 10px 10px;
	margin:0px auto;
}

.inblock a {
	color:#ffffff;
	font-size: 24px;
	line-height:30px;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-weight:bold;
	text-decoration: none;
}
.inblock a:hover {
	text-decoration: underline;
}

.contactlist{
	width:400px;
	margin:0px 0px 0px 0px;
	padding:0px;
	list-style-type:none;
	float:left;
}

.contactlist li{
	width:400px;
	margin:0px 0px 20px 0px;
	padding:0px;
	float:left;
}

.contactlist li ul{
	width:400px;
	margin:0px;
	padding:0px;
	list-style-type:none;
	float:left;
}

.contactlist li ul li{
	width:270px;
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
	float:left;
}

.contactlist li ul li.cleft{
	width:110px;
	font-weight:bold;
	color:#13a89e;
	margin:0px;
	padding:0px 0px 0px 20px;
	background: url(../images/arrow_gry.png) left top no-repeat;
	float:left;
}

.col_left_head{
	width:738px;
	height:38px;
	font-size:18px;
	color:#000000;
	line-height:38px;
	padding-left:10px;
	background:url(../images/header1.jpg) left repeat-x;
	float:left;
}

.col_left_bg{
	width:748px;
	float:left;
	background:url(../images/mid_bg.png) top repeat-y;
}

.col_left_bot{width:748px;margin:0px 0px 30px 0px;float:left;}

.pro_item_block {
	width:728px;
	padding:10px;
	line-height:16px;
	border-top: 5px #ebebeb solid;
	float:left;
}

.pro_item_block img {
	padding:0px 0px 0px 30px;
	float:right;
}

.pro_item_block_img {
	width:300px;
	font-size:11px;
	line-height:14px;
	text-align:center;
	margin:0px 0px 0px 30px;
	float:right;
}

.pro_item_block_img img {
	padding:0px;
	float:none;
}

.pro_item_block ul li {
	margin:0px 0px 2px 0px;
}

.pro_item_panel{
	margin-top:10px;
	float:left;
}
.pro_item_panel img{
	float:none;
	padding:0px;
}
.pro_item_panel span{
	padding:0px;
	margin:0px;
	float:left;
}
.pro_item_panel input{
	width:20px;
	height:18px;
	font-size: 13px;
	color:#4078a4;
	border:1px #33CCFF solid;
	background:#bce1f8;
}
.col_left_panel{
	width:734px;
	float:left;
	margin-top:20px;
}
.paypal{
	width:260px;
	float:left;
}
.shopform_wrap{
	width:728px;
	float:left;
	margin:5px 0px 0px 0px;
}
.shop{
	width:125px;
	float:left;
	padding:2px;
}
.shop1{
	width:270px;
	float:left;
	text-align:left;
	padding:2px;
	margin-left:0px;
}
.shopform{
	height:18px;
	font-size: 13px;
	color:#4078a4;
	border:1px #33CCFF solid;
	background:#bce1f8;
}
.shopformtex{
	height:50px;
	font-size: 13px;
	color:#4078a4;
	border:1px #33CCFF solid;
	background:#bce1f8;
}
/*---------------------------------------------17-April-----------------------------------------*/
.shopform_btn {
	height:25px;
	font-size: 13px;
	color:#4078a4;
	border:1px #33CCFF solid;
	background:#bce1f8;
	cursor:pointer;
	padding:5px;
}
.shopform_wrap1 {
	width:100%;
	float:left;
	padding:10px 0px;
	margin:5px 0px 0px 0px;
}
.shop2 {
	width:140px;
	float:left;
	padding:2px;
}
.news_content_inner{
	width:960px;
	min-height:290px;
	padding:0px 20px 0px 20px;
	float:left;
}
.news_box_head{
	width:972px;
	height:38px;
	font-size:18px;
	color:#000000;
	line-height:38px;
	padding-left:10px;
	background:url(../images/header1.jpg) left repeat-x;
	float:left;
}
.news_box_bg{
	width:980px;
	float:left;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #ebebeb;
	border-left-color: #ebebeb;
}
.news_evbox_bg{
	width:745px;
	float:left;
	border-right-width: 1px;
	border-left-width: 1px;
	/*border-right-style: solid;
	border-left-style: solid;
	border-right-color: #ebebeb;
	border-left-color: #ebebeb;*/
}
.news_item_block {
	width:960px;
	padding:10px;
	line-height:16px;
	border-top: 5px #ebebeb solid;
	float:left;
}
.news_itemev_block {
	width:725px;
	padding:10px;
	line-height:16px;
	/*border-top: 5px #ebebeb solid;*/
	float:left;
}
.news_item_block img {
	margin-right:15px;
	margin-bottom:5px;
}
.news_left_bot {
	width:982px;
	margin:0px 0px 15px 0px;
	float:left;
}
.font_grn_12 {
	font-size: 12px;
	font-weight: bold;
	color: #03a51e !important;
}